#
#Wed Oct 22 17:48:11 CEST 2025
dependencies=inetcore,25.10;cowork;remotegui
entrypoint=com.inet.cowork.meetingrooms.CoWorkMeetingRoomsServerPlugin
external=
flags=
group=communication
icon=com/inet/cowork/meetingrooms/images/cowork_meetingrooms_48.png
id=cowork.meetingrooms
initAfter=
internal=
optionalDependencies=theme;maintenance
packages=
version=25.10.219
